## gnome-nettool 2.22.0-1maemo1

=== debian/changelog ===
gnome-nettool (2.22.0-1maemo1) fremantle; urgency=low

  * Initial release

 -- Mohammad Abu-Garbeyyeh  <mohammad7410@gmail.com>  Mon, 19 Apr 2010 04:01:28 +0300
