## gnome-nettool 2.22.0-1maemo4

=== debian/changelog ===
gnome-nettool (2.22.0-1maemo4) fremantle; urgency=low

  * Going back to -sn -S.

 -- Mohammad Abu-Garbeyyeh  <mohammad7410@gmail.com>  Wed, 30 Jun 2010 03:26:36 +0300

gnome-nettool (2.22.0-1maemo3) fremantle; urgency=low

  * Added bugtracker and display name

 -- Mohammad Abu-Garbeyyeh  <mohammad7410@gmail.com>  Tue, 29 Jun 2010 17:17:47 +0300

gnome-nettool (2.22.0-1maemo2) fremantle; urgency=low

  * Package depends on whois and dig.
  * Changes to packaging.

 -- Mohammad Abu-Garbeyyeh  <mohammad7410@gmail.com>  Tue, 29 Jun 2010 13:44:54 +0300
