=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gnome-nettool
 Architecture: any
-Depends: libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.2.1), libgconf2-6 (>= 2.13.5), libglade2-0 (>= 1:2.3.6), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libpango1.0-0, libpixman-1-0 (>= 0.14.0-9+0m5), libpng12-0 (>= 1.2.13-4), libx11-6, libxml2 (>= 2.6.32), libxrender1, zlib1g (>= 1:1.2.1)
+Depends: libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.2.1), libgconf2-6 (>= 2.13.5), libglade2-0 (>= 1:2.3.6), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libpango1.0-0, libpixman-1-0 (>= 0.14.0-9+0m5), libpng12-0 (>= 1.2.13-4), libx11-6, libxml2 (>= 2.6.32), libxrender1, zlib1g (>= 1:1.2.1), dig, whois
 Description: GNOME Nettool is a network information tool.
  GNOME Nettool is a network information tool which provides user interfaces for some of the most common command line network tools:
    * ifconfig
@@ -18,6 +18,8 @@
    * DNS lookup
    * finger
    * whois
+XB-Maemo-Display-Name: GNOME Network Tools
+XSBC-Bugtracker: mailto:mohammad7410@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH1gsPDAsaMIyt
@@ -192,5 +194,3 @@
  fXEQ94qVwzQqJ618SkHYWNpxCURZFyOUUJ4l4CBcKIvjKUklVp7V8JZbWP/g
  mjgMcTjuHFyIEchhVFxlAQYfCLjW3d5ZAMnL5VJ/lBUiIfrAU880MU4738QQ
  xThlG8DEeXCWLPQBwaaMwSMyDFuCaxC2KWuJp9hNYD1kgxLEouDUuG4uUabe
- i3IKNRi44bkBtTIgIViRwCrLbDTrsOmAurPImlPCA9GwsL6GxPVzAggMMJrI
- +ifrQdCX8ENwE+RhWVUKPCDBDxl+yiux/MOVpZ0sqv48M63PDoje1qDlVVu0
