=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 
 
 CFLAGS = -Wall -g
+
+# To make life easier...
+# (imo, all packages should do this... ~MohammadAG)
+PACKAGE = gnome-nettool
+BUILDTMP = $(CURDIR)/debian/$(PACKAGE)
+LOCALEDIR = $(BUILDTMP)/usr/share/locale/
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -66,7 +72,11 @@
 
 	# Add here commands to install the package into debian/gnome-nettool.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/gnome-nettool install
-
+	cp $(CURDIR)/debian/gnome-nettool.sudoers $(CURDIR)/debian/gnome-nettool/etc/sudoers.d/
+	# Qucik fix to make maemo use localization, not sure about other languages,
+	# so feel free to add your own lines here
+	mv $(LOCALEDIR)/ar/ $(LOCALEDIR)/ar_SY/
+	mv $(LOCALEDIR)/tr/ $(LOCALEDIR)/tr_CY/
 
 # Build architecture-independent files here.
 binary-indep: build install
