## gnome-nettool 2.30.0

=== debian/changelog ===
gnome-nettool (2.30.0-3) unstable; urgency=low

  * 02_ping_icmp_req.patch: new patch. Handle the output from 
    iputils-ping correctly. Closes: #602972.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Nov 2010 13:59:09 +0100

gnome-nettool (2.30.0-2) unstable; urgency=low

  * Drop the alternative dependency on traceroute. Closes: #458723.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:50:17 +0100

gnome-nettool (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.4, no additional changes needed.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.
  * debian/patches/01_network-manager.patch:
    - Refreshed.
  * debian/patches/02_kfreebsd.patch:
    - Removed, applied upstream.  

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 10 Apr 2010 19:28:16 +0200

gnome-nettool (2.28.0-2) unstable; urgency=low

  * 02_kfreebsd.patch: port to kFreeBSD by adding the correct macro 
    checks.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:15:02 +0100

gnome-nettool (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped standards-version to 3.8.3. No changes needed.
    - libglade2-dev B-D removed, it's no more needed according
      to configure.in requirements.
    - libgtk2.0-dev bumped to >= 2.12.0 as per configure.in
      requirements.
  * debian/copyright:
    - added missing copyright holders.

 -- Andrea Veri <andrea.veri89@gmail.com>  Fri, 25 Sep 2009 12:38:00 +0200

gnome-nettool (2.26.2-3) unstable; urgency=low

  * 01_network-manager.patch: new patch. Use NM instead of network-admin 
    to configure the connection.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:36:52 +0200

gnome-nettool (2.26.2-2) unstable; urgency=low

  * Add missing build-dependency on docbook-xml.

 -- Josselin Mouette <joss@debian.org>  Sun, 12 Jul 2009 11:14:12 +0200

gnome-nettool (2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.1, no additional changes needed.
    - Use the new projects.gnome.org in Homepage.
    - Add libgtop-dev Build-Depend.
  * debian/copyright:
    - Specify GPL version 2 of the license.
    - Add more upstream authors.

  [ Josselin Mouette ]
  * New upstream release.
  * Require iputils-ping by default.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Jun 2009 19:11:18 +0200

gnome-nettool (2.22.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Replace homepage pseudo-field in description with a real source field in
    control.
  * Put menu entry in the /Administration sub category.

  [ Josselin Mouette ]
  * New upstream release.
  * Drop useless build-dependency on libxml-parser-perl.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 11:17:51 +0100

gnome-nettool (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Updated Standards-Version to 3.7.3, no additional changes needed.
  * debian/menu:
    + Fix section of the menu file.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 12:46:50 +0100

gnome-nettool (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Set maintainer to Debian GNOME Maintainers.

  [ Sebastian Dröge ]
  * New upstream release:
    + Fixes localization problems (Closes: #290684, #319610).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Sep 2007 07:01:09 +0200

gnome-nettool (2.18.0-2) unstable; urgency=low

  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Preprend -Wl,-z,defs before -Wl,--as-needed in LDFLAGS.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Apr 2007 13:56:03 +0200

gnome-nettool (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; no API to break

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Mar 2007 23:08:04 +0200

gnome-nettool (2.16.0-2) experimental; urgency=low

  * Add missing build-dependency on gnome-doc-utils; thanks Frank Lichtenheld;
    closes: #400832.

 -- Loic Minier <lool@dooz.org>  Wed, 29 Nov 2006 08:33:52 +0100

gnome-nettool (2.16.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a dep on whois, thanks Daniel Holbach.
  * Fix watch file.

  [ Oystein Gisnas ]
  * New upstream release
  * Bump debhelper compat to 5, no changes required. [debian/compat]
  * Add build-dep on intltool. [debian/control.in]

  [ Josselin Mouette ]
  * Pass --disable-scrollkeeper to the configure script.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Nov 2006 23:41:23 +0100

gnome-nettool (2.14.2-1) unstable; urgency=low

  * Update watch file.
    [debian/watch]
  * New upstream versions.
  * Bump up Standards-Versions to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Wed, 31 May 2006 17:28:13 +0200

gnome-nettool (1.4.1-1) unstable; urgency=low

  * New upstream release (translation updates).
  * Add CDBS' utils. [debian/rules]
  * Clarify license versus copyright. [debian/copyright]

 -- Loic Minier <lool@dooz.org>  Tue,  4 Oct 2005 21:38:20 +0200

gnome-nettool (1.4.0-1) unstable; urgency=low

  [ Andrew Lau ]
  * New upstream release 1.3.0.
  * Debian Standards-Version: 3.6.2
  * [debian/rules]:
    - Don't overwrite $(DEB_CONFIGURE_SCRIPT_ENV) completely.
      Thanks: Josselin Mouette <joss@debian.org>
    - Record compile-time dependency versions using dh_buildinfo

  [ Loic Minier ]
  * New upstream release 1.4.0, misc changes below.

