=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-nettool
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 5),
               dh-buildinfo,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libgtk2.0-dev (>= 2.12.0),
               libgconf2-dev (>= 1.1.11),
               libgtop2-dev,
               gnome-doc-utils,
               docbook-xml
Uploaders: Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.4
Homepage: http://projects.gnome.org/gnome-network/

Package: gnome-nettool
Architecture: any
Replaces: gnome-network (<= 1.99.5)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dnsutils,
         net-tools,
         iputils-ping | ping,
         tcptraceroute,
         whois
Suggests: gnome-system-tools
Conflicts: gnome-network (<= 1.99.5)
Description: network information tool for GNOME
 GNOME Nettool is a network information tool which provides user interfaces for
 some of the most common command line network tools including:
    * ifconfig
    * ping
    * netstat
    * traceroute
    * port scanning
    * DNS lookup
    * finger
    * whois
