=== debian/rules ===
#!/usr/bin/make -f
# Author: Andrew Lau <netsnipe@users.sourceforge.net>
# $Id: rules 39 2003-10-27 17:33:22Z netsnipe-guest $

export DH_ALWAYS_EXCLUDE=CVS:.svn

# CDBS classes & rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Compile options
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

# Record build-time version information
binary-post-install/gnome-nettool::
	dh_buildinfo
