=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-nettool/([\d\.]+)[02468]/ \
	gnome-nettool-(.*)\.tar\.gz \
	debian uupdate
