## gnome-nettool 2.31.6

=== debian/changelog ===
gnome-nettool (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk2.0-dev
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 16:44:37 +1000

gnome-nettool (2.30.0-1ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Jun 2010 14:57:49 +1000

gnome-nettool (2.30.0-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on liblaunchpad-integration-dev
    - Depend on "iputils-tracepath" rather than "tcptraceroute | traceroute"
    - Make the description mention tracepath rather than traceroute
    - Add Vcs-Bzr link
  * debian/rules:
    - Run autotools on build
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration
  * debian/patches/03_use_tracepath.patch:
    - Use tracepath instead of tcptraceroute or traceroute
  * debian/patches/04_menu_change.patch:
    - Move from Utilities to Settings
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Jun 2010 14:24:05 +1000

gnome-nettool (2.26.2-0ubuntu1) karmic; urgency=low

  * New upstream version (LP: #388238)
    - #583286: Compilation fixes for DragonFly BSD (Thomas Klausner)
  * debian/control.in:
  * debian/control:
    - Added VCS link
  * debian/patches/03_autoconf.patch:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2009 12:49:15 +1000

gnome-nettool (2.26.1-0ubuntu2) karmic; urgency=low

  * Drop unnecessary dependency on finger (LP: #354866).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 18 Apr 2009 03:23:36 +0200

gnome-nettool (2.26.1-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #353491)
     - Fix glibtop initialization order in order to
       make it work on BSD (Joe Marcus Clarke)
     - Removed warnings from the Glade UI (Diego Escalante)
     - Remove deprecated gtk/gdk functions (Andre Klapper)
     - Improved accesability (Germán Póo-Caamaño)
     - Fixed support for unlimited pings (Germán Póo-Caamaño)
     - Gnome Nettool now is 1024x600 friendly (Germán Póo-Caamaño)
     - Added basic NetBSD support (Thomas Klausner)
     - Added menu for the documentation (Germán Póo-Caamaño)
     - Restored the behaviour of 'Edit/Copy' as default in
       Gnome.  Added 'Copy as text report' to copy all the values
       in a tab window (Germán Póo-Caamaño)
     - Removed Linux-dependency on NIC Information through the
       use of ligbtop instead of ioctl calls and reading from
       /proc/net (Germán Póo-Caamaño)
     - Updated About dialog (Alejandro Andrés)
     - Use pinky instead of finger to reduce one dependency in
       Linux systems (Germán Póo-Caamaño)
     - Removed deprecated symbols from glib (Maxim Ermilov)
     - Fixed unlocalized string in copyright (Claude Paroz)
     - Fixed unlocalized string in port scan (Takao Fujiwara)
     - Improved documentation metadata for library.gnome.org
       (Germán Póo-Caamaño)
     - Clean up Gtk+ includes (Maxim Ermilov)
     - Updated translations
  * debian/patches
    - update 02_lpi.patch to apply cleanly

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 02 Apr 2009 01:52:30 +0200

gnome-nettool (2.25.3-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #315566)
  * debian/control.in:
    - add libgtop2-dev in Build-Depends
  * debian/patches/02_lpi.patch:
    - updated
  * debian/patches/03_autoconf.patch:
    - updated

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Thu, 08 Jan 2009 21:11:25 +0100

gnome-nettool (2.22.1-0ubuntu1) intrepid; urgency=low

  * New upstream version
  * debian/patches/03_autoconf.patch:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Sep 2008 18:21:16 +0200

gnome-nettool (2.22.0-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - #470264: Added icon for size 24x24 
    - #451925: Replace SIOCGMIIPHY definitions by including linux/sockios.h
    - #508610: Translated DNS lookup type 

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 11 Mar 2008 12:33:15 +0100

gnome-nettool (2.20.0-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #164345) remaining changes:
    - debian/control, debian/control.in:
      - updated Maintainer field
      - added liblaunchpad-integration-dev to Build-Depends
      - depends on "iputils-tracepath" rather than "tcptraceroute | traceroute"
      - make the description mention tracepath rather than traceroute
    - debian/patches:
      - 01_use_tracepath.patch: updated.
      - 02_lpi.patch: updated.
      - 03_autoconf.patch: updated.
      - 04_menu_change.patch: updated.
      - 05_gksu_for_network_admin.patch: updated.
  
 -- Mario Bonino <mariobonino@ubuntu-it.org>  Wed, 21 Nov 2007 14:53:49 +0100
