## gnome-nettool 2.32.0

=== debian/changelog ===
gnome-nettool (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 03 Nov 2010 14:44:25 +1100
