## gnome-nettool 3.0.0

=== debian/changelog ===
gnome-nettool (3.0.0-2) unstable; urgency=low

  * debian/watch:
    - Switch to .bz2 tarballs.
    - Don't run uupdate.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * debian/control.in:
    - Remove old Conflicts/Replaces against gnome-network which is no longer
      necessary.
    - Add Vcs-* fields.
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 04:09:48 +0200

gnome-nettool (3.0.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
    + debian/patches
      - Removed network-manager (fixed upstream)
      - Refreshed 01_ping_icmp_req.patch
      - Added UI fix patch 02_fix_ui.patch
      - Added interface display patch 03_fix_ifaces.patch

  [ Jordi Mallach ]
  * Include check-dist.mk.
  * Add libglib2.0-dev to Build-Depends for GIO.
  * Bump Standards-Version to 3.9.2, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 18:52:55 +0200
