## gnome-nettool 3.0.1

=== debian/changelog ===
gnome-nettool (3.0.1-1) unstable; urgency=low

  * debian/watch: Look for xz tarballs.
  * New upstream release.
  * Drop 01_ping_icmp_req.patch, 03_fix_ifaces.patch: Applied upstream.
  * Unfuzz 02_fix_ui.patch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Feb 2012 12:17:24 +0100
