=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-nettool/([\d\.]+[02468])/ \
	gnome-nettool-(.*)\.tar\.xz
