## gnome-nettool 3.2.0

=== debian/changelog ===
gnome-nettool (3.2.0-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Change schema path to standard format
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Apr 2012 10:30:14 +1000

gnome-nettool (3.1.1-0ubuntu2) precise; urgency=low

  * Re-add gnome-common build dependency to fix FTBFS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 15:45:10 +0100

gnome-nettool (3.1.1-0ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Launchpad integration:
      o Add 02_lpi.patch.
      o debian/control.in: Build-depend on liblaunchpad-integration-3.0-dev
        and dh-autoreconf.
      o debian/rules: Use dh-autoreconf.
    - Use iputils-tracepath instead of tcptraceroute, so that this works as
      user:
      o Add 03_use_tracepath.patch.
      o debian/control.in: Change dependency accordingly.
    - debian/watch: Look for unstable versions.
  * Drop 04_menu_change.patch, obsolete with Unity.
  * 02_lpi.patch: Update to actually work with current version, thanks
    Sebastien Bacher.
  * debian/watch: Fix syntax.
  * New upstream release.
    - Fix traceroute mouseover help. (LP: #841007)
    - Fix IP information table. (LP: #806606)
    - Fix resizing of ping table. (LP: #389153)
  * Drop 03_use_tracepath.patch, upstream supports this directly now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 12:47:15 +0100
