=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-nettool
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-buildinfo,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.3),
               libgtop2-dev,
               gnome-doc-utils,
               dh-autoreconf,
               gnome-common,
               liblaunchpad-integration-3.0-dev,
               docbook-xml
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Homepage: http://projects.gnome.org/gnome-network/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-nettool/ubuntu

Package: gnome-nettool
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dnsutils,
         net-tools,
         iputils-ping | ping,
         iputils-tracepath,
         whois
Suggests: gnome-system-tools
Description: network information tool for GNOME
 GNOME Nettool is a network information tool which provides user interfaces for
 some of the most common command line network tools including:
    * ifconfig
    * ping
    * netstat
    * traceroute
    * port scanning
    * DNS lookup
    * finger
    * whois
