=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-nettool/([\d\.]+\d)/ \
	gnome-nettool-(.*)\.tar\.xz \
	debian uupdate
