## gnome-nettool 3.8.0

=== debian/changelog ===
gnome-nettool (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Switch build-dependency from gnome-doc-utils to yelp-tools
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 13:04:39 +0200

gnome-nettool (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump libglib2.0-dev build dependency to >= 2.26.0 as per configure.ac.
  * Replace tcptraceroute with iputils-tracepath.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 18:09:01 +0200

gnome-nettool (3.1.1-1) unstable; urgency=low

  * New upstream release.
    - finger should work again (closes: #550991).
  * Watch for unstable versions too, as nettool doesn't seem to be
    following GNOME versioning strictly.
  * Depend on nmap for port scanning, and finger.
  * Update to debhelper v9.
  * Drop usage of dh_buildinfo.
  * Drop usage of DH_ALWAYS_EXCLUDE, using a modern dpkg should be enough.
  * Rewrite copyright file in machine-readable format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Stop building gnome-nettool for kFreeBSD architectures (closes: #598848).

 -- Jordi Mallach <jordi@debian.org>  Sun, 01 Apr 2012 10:55:45 +0200
