## gnome-nettool 3.8.1

=== debian/changelog ===
gnome-nettool (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Drop obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Jun 2013 03:22:15 +0200
