=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-nettool
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.3),
               libgtop2-dev,
               yelp-tools,
               docbook-xml
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.4
Homepage: http://projects.gnome.org/gnome-network/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-nettool
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-nettool

Package: gnome-nettool
Architecture: linux-any hurd-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dnsutils,
         finger,
         iputils-ping | ping,
         iputils-tracepath,
         net-tools,
         nmap,
         whois
Suggests: gnome-system-tools
Description: network information tool for GNOME
 GNOME Nettool is a network information tool which provides user interfaces for
 some of the most common command line network tools including:
    * ifconfig
    * ping
    * netstat
    * traceroute
    * port scanning
    * DNS lookup
    * finger
    * whois
