=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-nettool/([\d\.]+)/ \
	gnome-nettool-(.*)\.tar\.xz
