## gnome-nettool 42.0

=== debian/changelog ===
gnome-nettool (42.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from dnsutils to bind9-dnsutils (Closes: #1094945).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 02 Mar 2025 09:51:46 -0600

gnome-nettool (42.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 14:31:24 -0500

gnome-nettool (42.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson (Closes: #829950)
  * Add patch to fix build with latest meson
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome
  * Use GNOME Gitlab repo as Homepage (Closes: #981486)
  * Bump Standards-Version to 4.6.0
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Apr 2022 13:13:26 -0400

gnome-nettool (3.8.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 07:57:24 -0500

gnome-nettool (3.8.1-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Build-depend on gnome-common (needed by autoreconf)
  * Bump debhelper compat to 11
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Drop Suggests: gnome-system-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 13:39:32 -0500
