=== debian/control ===
Source: gnome-nettool
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xml,
               itstool,
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.3),
               libgtop2-dev,
               meson (>= 0.40.1)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nettool
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nettool.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-nettool

Package: gnome-nettool
Architecture: linux-any hurd-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bind9-dnsutils,
         finger,
         iputils-ping | ping,
         iputils-tracepath,
         net-tools,
         nmap,
         whois
Description: network information tool for GNOME
 GNOME Nettool is a network information tool which provides user interfaces for
 some of the most common command line network tools including:
    * ifconfig
    * ping
    * netstat
    * traceroute
    * port scanning
    * DNS lookup
    * finger
    * whois
